Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.agentpowers.ai/v1/billing/portal \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.agentpowers.ai/v1/billing/portal"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.agentpowers.ai/v1/billing/portal', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "url": "<string>" }
Provide a Clerk JWT or a long-lived CLI token (prefix ap_cli_). Pass as Authorization: Bearer <token>.
ap_cli_
Authorization: Bearer <token>
Successful Response
Was this page helpful?